Bug 202088 - [PATCH] multimedia/py-guessit: update to 0.10.3
Summary: [PATCH] multimedia/py-guessit: update to 0.10.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: William Grzybowski
URL:
Keywords: patch
Depends on:
Blocks: 202090
  Show dependency treegraph
 
Reported: 2015-08-04 19:37 UTC by Andrej Ebert
Modified: 2015-09-04 17:19 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments
svn diff (1.60 KB, patch)
2015-08-04 19:37 UTC, Andrej Ebert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Ebert 2015-08-04 19:37:44 UTC
Created attachment 159550 [details]
svn diff

There's a new release, 0.10.3 (https://github.com/wackou/guessit/releases/tag/0.10.3), which I needed for the new multimedia/py-subliminal version.

Please see attached svn diff

I didn't change any comments, maintaner, etc in the makefile, as i don't know what the proper format/etiquette is.

It builds, install and runs fine on my FreeBSD 10.2-PRERELEASE #0 r285847 amd64 with the latest ports tree.
Comment 1 commit-hook freebsd_committer 2015-09-04 17:14:17 UTC
A commit references this bug:

Author: jbeich
Date: Fri Sep  4 17:14:05 UTC 2015
New revision: 396117
URL: https://svnweb.freebsd.org/changeset/ports/396117

Log:
  multimedia/py-guessit: update to 0.10.3

  Changes:	https://github.com/wackou/guessit/blob/master/HISTORY.rst#0103-2015-04-04
  PR:		202088
  Approved by:	wg (maintainer)
  Differential Revision:	https://reviews.freebsd.org/D3566

Changes:
  head/multimedia/py-guessit/Makefile
  head/multimedia/py-guessit/distinfo
Comment 2 Jan Beich freebsd_committer 2015-09-04 17:19:27 UTC
Thanks. Committed.